/* Establish page wrapper and centre it with auto margins */
/* Override "body" text centering from global.css, by centering text left */

body {
	background-color: #99CC33;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #000000;
	/*  background-image: url(../images/nav/containerback.jpg); */
}
#nav {
	height: 30px; /* change height to suit height of P7 menu*/
	padding-right: 0px;
	padding-left: 80px;
	padding-top: 15px;
	padding-bottom: 3px;
	background-color: #99CC33;
}

#container1 {
	/* setup faux column backgrounds */
	background-image: url(../kinggrapes/images/nav/containerback.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#container {
	/* setup faux column backgrounds */
	background-repeat: repeat-y;
	background-position: left top;
}
#containertop {
	height: 10px; 
	background-image: url(../kinggrapes/images/nav/containertop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#containerbottom {
	height: 20px; 
	background-image: url(../kinggrapes/images/nav/containerbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


#branding {
	height: 120px;
	margin-left: 20px;
	margin-right: 20px;
}
#brandingprint {
	display: none;
}
#content {
	margin-left: 0px;
	margin-right: 0px;
}
#contenttop {
	height: 20px;
	background-image: url(../kinggrapes/images/nav/contenttop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#contentside {
	float: left;
	width: 189px;  /* column width less left and right margins */
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 26px;
	margin-right: 10px;
}




/* HARDCODE - define main content with left and right hand columns */
#page {
	float: left;
	width: 700px;  /* column width (335px) less left and right margins */
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	top: 0px;
}
#main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
	top: 0px;
}
#mainside2 {
	float: left;
	width: 270px;  /* column width less left and right margins */
	padding-top: 0px;
	padding-bottom: 0px;
}
#mainside1 {
	float: left;
	width: 410px;  /* column width less left and right margins */
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
}

#teaser {
	width: 222px;  
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
	background-image: url(../kinggrapes/images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teasernew {
	float: left;
	width: 216px;  
	margin-left: 0px;
	margin-right: 10px;
	padding-left: 10px;
	padding-bottom: 25px;
	background-image: url(../kinggrapes/images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teaserhot {
	float: left;
	width: 216px;  
	margin-left: 0px;
	margin-right: 10px;
	padding-left: 10px;
	padding-bottom: 25px;
	background-image: url(../kinggrapes/images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teasermonth {
	float: left;
	width: 216px;  
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10px;
	padding-bottom: 25px;
	background-image: url(../kinggrapes/images/nav/teaserback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#teasertop {
	margin-top: 10px;
	height: 10px;
	background-image: url(../kinggrapes/images/nav/teasertop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#teaserbottom {
	height: 10px;
	background-image: url(../kinggrapes/images/nav/teaserbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#tvcfacebook {
	float: left;
	width: 432px;  
	margin-left: 0px;
	margin-right: 10px;
	padding-left: 10px;
	padding-bottom: 25px;
}
#homepagefacebook {
	float: left;
	width: 432px;  
	margin-left: 0px;
	margin-right: 10px;
	padding-left: 10px;
	padding-bottom: 25px;
}
#support {
	float: left;
	width: 688px;  
	margin-left: 0px;
	margin-right: 9px;
	padding-left: 10px;
	padding-bottom: 5px;
	background-image: url(../kinggrapes/images/nav/supportback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#supporttop {
	margin-top: 10px;
	height: 10px;
	background-image: url(../kinggrapes/images/nav/supporttop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#supportbottom {
	height: 10px;
	background-image: url(../kinggrapes/images/nav/supportbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#productgrid {
	width: 150px;
	margin: 5px;
	padding: 5px;
	font-size: 95%;
}

/* end main content with left and right hand columns */


#siteinfo {
	height: 30px;
	clear: both;
	text-align: center;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 15px;
	background-color: #99CC33;
}
#siteinfoleft {
	float: left;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#siteinforight {
	float: right;
	width: 310px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#siteinfoprint {
	display: none;
}

.fillerpic { }

.imagemain {
	margin-right: 10px;
}
.imageleft {
	margin: 2px;
	padding: 2px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.imageright {
	float: right;
	margin: 5px;
	padding: 2px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.imagesymbol {
	float: right;
	margin: 2px;
}
.sidetwocartleft {
	float: left;
	width: 75px;
	margin-right: 10px;
}
.leftplantsearch {
	width: 140px;
	font-size: 100%;
}
#search {
	background-color: #CCCCCC;
	padding: 10px;
}
#plantsearch {
	width: 160px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
}
.formtitles {
	width: 100px;
	float: left;
	clear: left;
	margin-top: 5px;
}
.formvalues {
	margin-top: 5px;
	width: 250px;
	float: left;
}
.mainsidetitles {
	width: 100px;
	float: left;
	clear: left;
	margin-top: 0px;
}
.mainsidevalues {
	margin-top: 0px;
	width: 300px;
	float: left;
}
#aboutpagemap {
	padding-left: 35px;
}
#ataglance {
	width: 50%;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	background-color: #DED8C9;
	border: 1px solid #666666;
}
#facebook {
	width: 175px;
	background-color: #FFFFFF;
}






